﻿


html, body{
  font-family: Arial, Helvetica, sans-serif;
  height: 100%;
  background-image: url(../../../images/pics/gl_1.png);
  background-repeat: repeat-y;
  background-position: center top;
  background-attachment: fixed;
  font-size: 16px;
}
a {
  text-decoration: none;
  color: #999;
}
h1 {
  font-size: 30px;
  padding-bottom: 25px;
  color: #999;
}
h2 {
  font-size: 20px;
  padding-bottom: 20px;
  color: #999;
}
h3 {
  font-size: 16px;
  padding-bottom: 20px;
}
h4 {
  font-size: 20px;
  padding: 5px 0px 5px 0px;
  color: #999;
}
.sitemap {margin-bottom:10px;}
.sitemap h1 {
  font-size: 20px;
  padding: 5px 30px 5px 0px;
}
p {
  font-size: 12px;
  padding-bottom: 15px;
  text-align: justify;
}
.fleft {float:left;}
.fright {float: right;}
.clear {clear: both;float:none;}

#main {
  width: 922px;/*906px;*//*960px*/
  height: 100%;
  margin: 0px auto;
}
#left {
  width: 224px;/*208px;*/ /*260px*/
  top: 0px;
  position: fixed;
  height: 100%;
  background-image: url(../../../images/pics/gl_pixel.png);
  background-repeat: repeat-y;
  background-position: right top;
  padding-top: 96px;
}
#right {
  width: 696px;
  top: 0px;
  position: relative;
  left: 224px;
  height: 100%;
  background-color:#fff;
}
#nav_container {
  background-image: url(../../../images/pics/gl_menu_top.png);
  background-repeat: no-repeat;
  background-position: right top;
  min-height: 368px;
}

.hotnews {
  min-height: 60px;
  background-image: url(../../../images/pics/gl_2.png);
  background-repeat: no-repeat;
  background-position: right top;
  padding: 8px 12px 0px 50px;
  font-size:16px;
}
.hotnews table {height:60px;width:165px;padding: 0px 0px;}
.hotnews td {vertical-align:middle; height: 100%;text-align: right; padding: 10px 0px;}
.hotnews h1 {font-size:13px; padding:0px;margin:0px; text-align: right;}
.hotnews p {font-size:13px;padding: 0px; margin:0px; color: #999;text-align: right;}
.hotnews a {color: #EE7F00;}

.hotnews div.csc-textpic-intext-left div.csc-textpic-imagewrap, div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap {margin-right: 10px !important;}
.hotnews div.csc-textpic div.csc-textpic-single-image img {margin-bottom: 0px;}
#mainnav {
  text-decoration: none;
  text-align: right;
  line-height: 32px;
  margin-left: 16px;
  padding: 20px 12px 0px 0px;
  font-size: 16px;
}
#mainnav a {
  text-decoration: none;
  color: #999;
  display: block;
  padding-right: 5px;
  padding-left: 5px;
}
#mainnav a:hover {
  color: #EE7F00;
}
#mainnav li.active a {
  color: #000;
}
#mainnav_shadow {
  background-image: url(../../../images/pics/gl_menu_shadow_bottom.png);
  background-repeat: no-repeat;
  background-position: right top;
  height: 52px;
}
#langmenu {
  font-size: 10px;
  text-decoration: none;
  float: right;
  padding-right: 12px;
  padding-top: 25px;
  padding-bottom: 7px;
}
#langmenu li {
  float: left;
}
#langmenu li a{
  padding-left: 5px;
  display: block;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-top: 5px;
}
#langmenu li.active a {
  color: #000;
}
#header {
  width: 103px;
  padding: 32px 52px 26px 541px;
  background-color: #FFF;
  top: 0px;
  position: fixed;
  z-index: 100;
  margin-left: 224px;
  height: 37px;
}
.content {
  /*padding-right: 52px;*/
  /*margin-left: 33px;*/
  margin-left:0px;
  padding-left:33px;
  /*width: 615px;*/
  width: 667px;
  padding-top: 96px;
  /*padding-bottom: 10px;*/
  min-height: 364px;
  background-color: #fff;
}

.content .left {
  width: 295px;
  overflow: hidden;
  margin-right:25px;
  float:left;
}

.content .right {
  width: 295px;
  overflow: hidden;
  clear: right;
}

.content .csc-default ul {list-style-position: outside; margin: 0px 0px 20px 20px; font-size:12px;}
.content .csc-default ul li {list-style-type: disc;}

#footer {
  font-size: 9px;
  margin: 5px 0px;
  padding: 5px 0px;
  border-top: 1px solid #999999;
}

div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
  position: relative;
  bottom: 25px;
  font-size: 12px;
  padding: 5px;
  color: #000;
  opacity:0.8;
  background-color: #fff;
  height: 15px;
  margin-bottom: -25px;
}
.csc-sitemap ul ul {clear: both; display: block;}
.csc-sitemap ul li {display: block; float:left; width: 190px; padding-right: 15px; padding-bottom:25px;}
.csc-sitemap ul li a {color:#000;}
.csc-sitemap ul li ul li {padding-bottom:0px;padding-right: 0px;}
.csc-sitemap ul li ul li a {color:#999;font-size:14px;}

.csc-default, .sitemap {max-width:615px;}

.csc-frame.csc-frame-frame1 {
  padding:0px 12px 30px 0px;
  margin: 0px 5px 10px 0px;
  background-image: url(../../../images/pics/start_border.png);
  background-repeat: no-repeat;
  background-position: right bottom;
}
.csc-frame.csc-frame-frame1 div {color: #999; max-width:615px;}
.csc-frame.csc-frame-frame1 h2 {padding-bottom:0px;}
.csc-frame.csc-frame-frame1 .csc-textpic-imagewrap.csc-textpic-single-image img {margin-bottom:10px;}

/* default styles for extension "tx_indexedsearch" */
.tx-indexedsearch .tx-indexedsearch-res h3 {padding-bottom:5px;}
.tx-indexedsearch .tx-indexedsearch-res h3 a, .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info a  {text-decoration:underline;}
.tx-indexedsearch .tx-indexedsearch-browsebox LI { display:inline; margin-right:5px; }
.tx-indexedsearch .tx-indexedsearch-whatis { margin-top:10px; margin-bottom:5px; display:none; }
.tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw { font-weight:bold; font-style:italic; }
.tx-indexedsearch .tx-indexedsearch-noresults { text-align:center; font-weight:bold; clear:both; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr { font-weight: normal; color: #000;}
.tx-indexedsearch .tx-indexedsearch-res p {padding-bottom:5px;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
  color:#EF8F24;
  font-weight:bold;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info { font-size:12px;background:#ddd; padding: 5px; clear: both; margin-bottom: 25px; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead { margin-top:20px; margin-bottom:5px; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 { margin-top:0px; margin-bottom:0px; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD { background:#cccccc; vertical-align:middle; }
.tx-indexedsearch .tx-indexedsearch-res .noResume { color:#666666; }
.tx-indexedsearch .tx-indexedsearch-category { background:#999999; font-size:16px; font-weight:bold; }

/* Additional styles, needed for the tableless template_css.tmpl (styles don't conflict with the original template) */
.tx-indexedsearch {
  font-family: Arial, Helvetica, sans-serif;
}
.tx-indexedsearch .res-tmpl-css { clear:both; margin-bottom:1em; }
.tx-indexedsearch .searchbox-tmpl-css LABEL { margin-right:1em; width:10em; float:left; }
.tx-indexedsearch .result-count-tmpl-css, .tx-indexedsearch .percent-tmpl-css {letter-spacing:0; font-weight:normal; float:right; }
.tx-indexedsearch .info-tmpl-css dt, .tx-indexedsearch dl.info-tmpl-css dd { float:left; }
.tx-indexedsearch .info-tmpl-css dd.item-mtime { float:none; }
.tx-indexedsearch .info-tmpl-css dd.item-path { float:none; }
.tx-indexedsearch label {width:250px; }
.tx-indexedsearch fieldset {margin: 0px 0px 10px 0px; }
.tx-indexedsearch-searchbox-button {border: 1px solid #ddd; float: left; height: 22px;}
.tx-indexedsearch-form {float:left;}
.tx-indexedsearch-searchbox-sword {border: 1px solid #ddd;}.tx-macinasearchbox-pi1 {
  padding-top: 3px;
  padding-right: 10px;
}
.tx-macinasearchbox-pi1 #button {
  background-image: url(../../../images/pics/search_ia.gif);
  background-repeat: no-repeat;
}
.tx-macinasearchbox-pi1 #button:hover{
background-image: url(../../../images/pics/search_a.gif);
  background-repeat: no-repeat;
}
.searchtext  {
  height: 14px;
  width: 60px;
  border: 1px solid #CCC;
  vertical-align: middle;
  font-size: 12px;
  color: #000;
}

/* iPad in portrait & landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {
#right {position:absolute; background-color:#fff;display:block;}
#left {position:absolute;}
#header {position:absolute;}
}
/* iPad 3 & 4 Media Queries */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) {
#right {position:absolute; background-color:#fff;display:block;}
#left {position:absolute;}
#header {position:absolute;}
}
/* iPhone 5 & 5S in portrait & landscape */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
{
html, body{position:absolute;top:0px;}
#right {position:absolute; background-color:#fff;display:block;}
#left {position:absolute;}
#header {position:absolute;}
}

/* iPhone 6 in portrait & landscape */
@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px) {
html, body{position:absolute;top:0px;}
#right {position:absolute; background-color:#fff;display:block;}
#left {position:absolute;}
#header {position:absolute;}
}

/* iPhone 6 Plus in portrait & landscape */
@media only screen 
and (min-device-width : 540px) 
and (max-device-width : 960px) {
html, body{position:absolute;top:0px;}
#right {position:absolute; background-color:#fff;display:block;}
#left {position:absolute;}
#header {position:absolute;}
}
/* Samsung Galaxy Tab 10.1 LANDSCAPE* /
@media (max-device-width: 1280px) and (orientation: landscape) {
html, body {position:absolute;top:0px;}
#right {position:absolute; background-color:#fff;display:block;}
#left {position:absolute;}
#header {position:absolute;}
}
/* Samsung Galaxy Tab 10.1 Portrait */
@media (max-device-width: 800px) and (orientation: portrait) {
html, body {position:absolute;top:0px;}
#right {position:absolute; background-color:#fff;display:block;}
#left {position:absolute;}
#header {position:absolute;}
} 


